@0    = ~（突然间，一条长得像狼一样的狗跑到你面前。它灰色的皮毛映照着光亮，看上去非常雄壮。这条狗高兴地看着你吠叫起来，发出呜呜的声音）~
@1    = ~喔，真是条好狗狗！（抚摸它。）~
@2    = ~离我远点……~
@3    = ~啊啊啊！有人吗，赶快让这条狗走开！~
@4    = ~（踢这条狗。）~
@5    = ~（这条狗飞快地甩动着自己的尾巴，它又叫了一声，然后开始舔你的手掌。）~
@6    = ~（这条狗用疑惑的表情看着你，它又叫了一声。）~
@7    = ~（这条野狗冲你咆哮起来。突然间，它摆出了防守的姿势。在下一刹那，它蹦到了你的面前。）~
@8    = ~（几秒钟后，这条狗跑走了。）~